/*=================================================
 * CSS for PC
 * ================================================= */

body:before{	display: none;}
#hd{	background: rgba(31, 31, 31, 1);}
#cnt{
	background: url(../img/index/line.png) repeat-y top center #eceef0;
	padding-bottom: 70px;
}

.h2_title br.pc_none{	display: none;}

#privacy{
	width: 1000px;
	text-align: left;
	background: #fff;
	border-radius: 10px;
	margin: 50px auto 0 auto;
	padding: 10px 50px 50px 50px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.pvbox{
	text-align: left;
	padding: 40px 0;
	border-bottom: 1px solid #ddd;
}
.pvbox:last-of-type{	margin-bottom: 0;}
.pvbox h3{
	position: relative;
	font-family: "Rounded Mplus 1c";
	font-weight: 300;
	font-size: 26px;
	font-weight: 300;
	line-height: 36px;
	color: #b3831d;
	margin: 0 0 10px 0;
}
.pvbox p{
	font-size: 16px;
	line-height: 28px;
}
.pvbox ul{
}
.pvbox li{
	position: relative;
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
	padding: 0 0 0 20px;
}
.pvbox li:before{
	content: '';
	width: 4px;
	height: 4px;
	background: #d1ab59;
	position: absolute;
	top: 7px;
	left: 5px;
}
.pvbox li:after{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #d1ab59;
	position: absolute;
	top: 5px;
	left: 9px;
}


/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {
	#cnt{
	    -webkit-background-size: 320px auto;
	    background-size: 320px auto;
	}
	#cnt{	padding-bottom: 0;}
	.h2_title br.pc_none{	display: inline;}
	#privacy{
		width: auto;
		border-radius: 0;
		margin: 0;
		margin: 34px 0 0 0;
		padding: 10px;
	}
	.pvbox{
		padding: 20px 0 10px 0;
	}
	.pvbox h3{
		position: relative;
		font-size: 22px;
		line-height: 24px;
		padding-left: 25px;
	}
	.pvbox h3 span{
		position: absolute;
		top: 0;
		left: 0;
	}
	.pvbox p{
		font-size: 13px;
		line-height: 20px;
	}
	.pvbox ul{
	}
	.pvbox li{
		font-size: 13px;
		line-height: 20px;
	}

}
